FREESRP-CTL(1)

NAME
freesrp-ctl - FreeSRP configuration tool

DESCRIPTION
usage: freesrp-ctl [options] [id] options:

--help
    Print usage and exit

--list, -l
    List serial numbers of connected FreeSRPs

--interactive, -i
    Run in interactive mode

--fpga=/path/to/bitstream.bin
    Load the FPGA with the specified bitstream

--fx3=/path/to/firmware.img
    Upload firmware to a Cypress EZ-USB FX3

  id:

    (optional) the serial number of the device to connect to.

SEE ALSO
freesrp-io(1)